@import url('https://fonts.googleapis.com/css?family=PT+Sans');

#s24 {
  border-bottom: 1px solid #88888a;
}

* {
  font-family: 'PT Sans', sans-serif;
  color: #88888a;
}

.navbar-header {
  width: 24%;
}

@media screen and (max-width: 767px){
  .navbar-header {
  width: 100%;
}
}

#scroll_pu {
  
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/*** Schriften ***/
.page-header {
border: none;
}

.page-header h2 {
  color: #88888a;
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: bold;
}

h2 {
  color: #ab0232;
  font-size: 1.0em;
}

address {
  white-space: nowrap;}

a {
  color: #ab0232;
}

/*** Zitate ***/
blockquote {
    padding: 0px;
    margin: 0px;
    font-style: italic;
    border-left: none;
}

/*** Navbar ***/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: none;
    background-repeat: repeat-x;
  filter: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ab0232;
    background-color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #777;
}

.navbar-default {
    background-image: none;
    filter:  unset;
    border-radius: 4px;
    -webkit-box-shadow: unset;
    box-shadow: unset;
   font-weight: bold;
}
.navbar-default {
    background-color: #ffffff;
    border-color: #e7e7e7;
}
